﻿.stbINFO_CaseStudy .stbColorCoolGray5 a { color: #000; }

.stbLightboxContent { padding-bottom: 0.5em !important; }
.stbLightboxContent .stbSocialShareLinks { 
    text-align: right;  
    margin: 0 auto; display: block;
    padding:0.5em 0 0.5em 0;
}
.stbSocialShareLinks a.stbSocialShareLink-linkedin { background-image: url("../images/shared/bg-social-sharing01.png"); background-position:-68px 0; }
.stbLiveVideoCTA { position: relative; display: block; }
.stbHEROTabs_ProductPage .stbComponent { padding: 0; }
.stbTable, .stbTable thead, .stbTable tbody, .stbTable tr, .stbTable th, .stbTable td { float: none; width: auto; min-width: inherit; }

.popupContainerWrapper .stbLinkCTA{min-height:23px !important;}

.clear { clear: both; }
/*lpChatDiv*/
#lpChatDiv { position: fixed; right: 0; top: 365px; width: 35px; z-index: 999; }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#lpChatDiv { Right: 17px; }
}

@media (min-width: 900px) {
	.stbTable, .stbTable thead, .stbTable tbody, .stbTable tr, .stbTable th, .stbTable td { min-width: 180px; }
}

@media (min-width: 540px)
{

         .stbLightboxContent {
          max-height:620px;
          overflow:auto;
            }

/** Showcase video desc css*/
.stbLightboxContentVideo.videoDescription .stbLightboxElements {
    width:90%;
    margin:0 auto;
    display:block;
   padding-top:2em;
}
.stbLightboxContentVideo.videoDescription {
    padding:0 !important;
    overflow:auto;
    
}
.popupContainerWrapper{text-align:left; width: 100%; display: inline-block;}
.popupContainerWrapper p{padding-bottom:10px}

    .popupContainerWrapper .mediaContent {
        width: 90%; margin: 0 auto; display: block;
        padding:25px 0 22px 0;
    }
.stbLightboxContentVideo.videoDescription .stbSocialShareLinks {
    width:100%;
}
.stbLightboxContentVideo.videoDescription video {
    max-width:640px;
    
}

    /**end video desc css**/

    /*youtube css*/
    .stbLightboxContentYouTube.videoDescription .stbLightboxElements {
    width:90%;
    margin:0 auto;
    display:block;
   padding-top:2em;
}
.stbLightboxContentYouTube.videoDescription {
    padding:0 !important;
    overflow:auto;
}
   
.stbLightboxContentYouTube.videoDescription .stbSocialShareLinks {
    width:100%;
}

    /**end video desc css**/


.popupContainerWrapper .mediaContent  h5{
    font-size:22px;
    line-height:30px;
    font-family: 'Segoe UI Light';
}
.popupContainerWrapper .mediaContent  p{
    font-size:16px;
    line-height:22px;
    font-family: 'Segoe UI Regular';
    padding-top:2px;
}
.popupContainerWrapper .mediaContent  a{
   padding-bottom:5px;
}
.popupContainerWrapper .mediaContent  .stbLinkCTA:link, .stbLinkCTA:visited
{
  margin-bottom:10px;
}


 .mediaContent .stbLinkCTA:link, .mediaContent .stbLinkCTA:visited {
     padding-left:2.5em;
}

}

@media only screen and (max-width: 900px) {
	#lpChatDiv { width: 100%; margin: 0; padding: 0; top: 0; position: relative; height: 40px; z-index: 0; background-color: #006cb7; right: 0px; }

	#lpChatDiv a { float: right; height: 40px; -webkit-transform: rotate(270deg); margin-right: 165px; transform: rotate(270deg); }
        /* Let's get this party started */

.stbLightboxContent::-webkit-scrollbar {
    width: 12px;
}

/* Track */

.stbLightboxContent::-webkit-scrollbar-track {

    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 

    -webkit-border-radius: 10px;

    border-radius: 10px;

}

/* Handle */ 
.stbLightboxContent::-webkit-scrollbar-thumb { 
    -webkit-border-radius: 10px; 
    border-radius: 10px; 
    background: #d2d2d2; 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
} 
.stbLightboxContent::-webkit-scrollbar-thumb:window-inactive { 
        background: #d2d2d2; 
}




}

@media (max-width: 539px) {
	#lpChatDiv { display: none; }
    .stbLightboxContentYouTube.videoDescription .stbLightboxElements,.stbLightboxContentVideo.videoDescription .stbLightboxElements {
        width:95%;
    }
   .popupContainerWrapper {
        display:none;
    } 
    /*.stbLightboxContent ,.stbLightboxContentVideo.videoDescription
{
    overflow:hidden;
}*/
}


